body {
  background: url('./image/bg.jpg') repeat scroll 0 0 #ADB2B3;
  font:12px Arial, Helvetica, sans-serif;
  margin: 30px 0;
}



#obal {width:1055px; margin:0 auto}
/*menu*/
#menuRam{height: 130px; background:url('image/menu-pozadi-stin.png') no-repeat transparent; border-top-left-radius: 5px; border-top-right-radius: 5px;}
#menuRam-2{height: 145px; background:url('image/menu-pozadi-stin.png') no-repeat transparent; border-top-left-radius: 5px; border-top-right-radius: 5px;}
#menuRam-2 #menu{margin: 0;}
#menuRam-2 .podMenu{height:25px;}
#menuRam #menu{margin: 0;}
#menuRam .podMenu{height:25px;}

#menu li{list-style:none;}
#menu .menu_ram {height:130px; text-transform:uppercase;}
#menu .menu_ram ul.menu > li {list-style:none; border:none; float:left; margin:0;}
#menu .menu_ram ul.menu > li:first-child  {background:none !important }
#menu .menu_ram a.talcitko {position: relative;float:left; height:65px; overflow:hidden; line-height:53px; font-size: 13px;font-weight: 280;text-decoration: none;color: white;padding:0 21px;}
#menu .menu_ram a.talcitko#prvni {padding-left: 75px;}
#menu .menu_ram a.talcitko:hover, #menu .menu_ram li.current a.talcitko {background-position:0 -70px; color: #FFF; cursor: pointer;}

#menu ul.menu{padding-top: 65px;}
#menu .menu ul {position:absolute; top:-999em;}
#menu .menu ul li {width:100%;}
#menu .menu ul li a.talcitko {background-color: #42729A;}
#menu .menu ul li a.talcitko.last {border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#menu .menu ul li a.talcitko:hover  {color: #F6C004;}
#menu .menu li:hover {visibility:inherit;}
#menu .menu li {float:left; position:relative;}
#menu .menu li:hover ul, .menu li.mHover ul {left:0; top:38px; z-index:99;}
#menu .menu ul a.talcitko {color:#FFFFFF; font-size:11px; font-weight:normal; width:250px; height:35px; line-height:35px; padding:0 15px;}
#menu .menu a.talcitko, .menu{color:#FAF900;}


#logo{float: left; margin: 18px 10px 18px 25px;}
/*animace*/
#animace{width:1055px;}

#slider {position:relative; width:1055px; height:420px; z-index:88; overflow:hidden;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:715px;border:0;padding:0;margin:0;z-index:60;display:none}
.nivo-slice {display:block;position:absolute;z-index:50;height:100%}
.nivo-controlNav {position:absolute;z-index:99;right:26px;bottom:13px;background:url(image/buttons_bg.png) 0 0 no-repeat;padding:5px;padding-right:2px}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer;text-indent:-5000px;width:12px;height:12px;float:left;margin-right:3px;background:url(image/buttons.png) right 0 no-repeat}
.nivo-controlNav a.active {background-position:left}
.nivo-caption {height:103px;width:1055px;padding-left:30px;position:absolute;bottom:-20px;left:0;background:url(image/caption_bg.png) repeat;z-index:98}
.nivo-caption strong {display:block;font-size:27px;color:#fff;line-height:1.2em;font-weight:normal;padding:11px 0 5px 0;letter-spacing:-1px}
.nivo-caption span {font-weight:bold; color:#F6C004;}
.nivo-html-caption {}

#konfig {background:url(image/box-1-tail.gif); height:126px; padding:20px; color:#FFFFFF}
#konfig .sleva {font-size:18px; font-weight:bold; line-height:25px} 
#konfig a, a:visited  {color:#ffffff; text-decoration: none;  font-size:12px;}
#konfig a:hover  {color:#EA1A1A; text-decoration: underline}
#konfig hr {margin:0px 0 20px 0; height:1px; border-bottom:1px solid #555555; border-top:0; border-left:0; border-right:0}
#konfig .link-sipka {background:url(image/link-sipka.png) no-repeat 0 50%; padding-left:20px; height:18px; line-height:18px}

#levnejsi {background:#FD7924; height:125px; padding:20px;color:#FFFFFF}
#levnejsi .sleva{font-size:18px; font-weight:bold; line-height:25px}   
#levnejsi a {color:#ffffff; text-decoration:none; font-size:12px}
#levnejsi a:visited {color:#ffffff; text-decoration:none;}
#levnejsi a:hover  {text-decoration: underline}

#levnejsi2 {background:#4D4D4D; height:125px; padding:20px; color:#FFFFFF}
#levnejsi2 .sleva{font-size:18px; font-weight:bold; line-height:25px}  
#levnejsi2 a {color:#ffffff; text-decoration:none; font-size:12px}
#levnejsi2 a:visited {color:#ffffff; text-decoration:none;}
#levnejsi2 a:hover  {text-decoration: underline}

/*content*/
.content .boxes-trio{width: 1057px;}
.content .boxes-trio .box{float: left; width: 351px;}

.content .boxes-trio .box.posledni{clear: right;  border-right: 0; width: 353px;}
.content .boxes-trio .box.posledni .bottom{clear: right; background: white; width: 353px; border-bottom-right-radius: 5px;}
.content .boxes-trio .box.posledni .content{ border-right: 0;}
.content .boxes-trio .box.prvni .bottom{clear: right; background: url('image/box-bily-levy-bottom.png') no-repeat transparent;}

.content .boxes-trio .box .top{height: 15px; background: url('./image/stin-spodni.jpg') repeat-x scroll 0 0 white;}
.content .boxes-trio .box .bottom{height: 15px; background: white;}
.content .boxes-trio .box .content{background-color: white; border-right: 1px #ADB2B3 solid;}

.content .boxes-trio .box a, a:visited{color: #42729A; text-decoration: none;}
.content .boxes-trio .box a:hover{color: #F6BF04; text-decoration: none;}
.content .boxes-trio .box img{float: left; margin: 0 20px 50px 20px;}
.content .boxes-trio .box p{margin-right: 15px; margin-bottom: 0;}
.content .boxes-trio .box p.nadpis{margin: 0 20px 20px 20px; font-size: 26px; font-weight: bold;}

.content .boxes .boxes_1{float: left;}
.content .boxes .boxes_2{float: right; width: 708px;}
.content .boxes .box{float: left; margin: 15px 7px 0px 8px; width: 340px;}
.content .boxes .box_2{float: left; margin: 15px 7px 0px 8px; width: 700px;}
.content .boxes .box.sirsi_1{float: left; margin: 15px 7px 0px 8px; /*width: 343px;*/}
.content .boxes .box.sirsi_2{float: left; margin: 15px 7px 0px 8px; /*width: 342px;*/}

.content .boxes .box .top{height: 15px; background: url('image/box-bily-top.png') no-repeat transparent;}
.content .boxes .box .content{padding: 15px 31px; background-color: #E8E9EA;}
.content .boxes .box .bottom{height: 15px; background: url('image/box-bily-bottom.png') no-repeat transparent;}
.content .boxes .box .content .onas{margin: 10px 0px; border-radius: 5px;}
.content .boxes .box .content a.blue{display: block; width: 284px; height: 33px; text-align: center; border-radius: 5px; line-height: 33px; padding-left: 0px; color: #FFFFFF; background: url('image/anchor-pozaqdi.png') no-repeat transparent; text-transform: uppercase; text-decoration: none; font-weight: bold; font-size: 15px;}
.content .boxes .box .content a.blue:hover{color: #F6C004;}

.content .boxes .box .top{height: 15px; background: url('image/box-bily-top.png') no-repeat transparent;}
.content .boxes .box .content{padding: 15px 31px; background-color: #E8E9EA;}
.content .boxes .box .bottom{height: 15px; background: url('image/box-bily-bottom.png') no-repeat transparent;}
.content .boxes .box_2 .top{height: 15px; background: url('image/box-bily-top.png') no-repeat transparent;}
.content .boxes .box_2 .content{padding: 15px 30px; background-color: #E8E9EA;}
.content .boxes .box_2 .bottom{height: 15px; background: url('image/box-bily-bottom.png') no-repeat transparent;}

.content .boxes .box.yellow .top{background: url('image/box-zluty-top.png') no-repeat transparent;}
.content .boxes .box.yellow .content{padding-right: 0; padding-bottom: 15px;background-color: #F6C004;}
.content .boxes .box.yellow .content img{}
.content .boxes .box.yellow .bottom{background: url('image/box-zluty-bottom.png') no-repeat transparent;}

.content .boxes .box_2.black .top{background: url('image/box-cerny-top.png') no-repeat;}
.content .boxes .box_2.black .content{height: 200px; background-color: #42729A; color: white;}
.content .boxes .box_2.black .content img{margin:0px;}
.content .boxes .box_2.black .content p span{color: #F6C004;}
.content .boxes .box_2.black .bottom{background: url('image/box-cerny-bottom.png') no-repeat;}

.content .boxes .prvni{clear: left; margin-left: 0px;}
.content .boxes .posledni{clear: right; margin-right: 0px;}

.boxes .box.box-5{margin-right: 12px;}
.boxes .box.box-5 .content{padding-bottom: 11px;}
.special-margin{margin-top: -2px; margin-bottom: 2px;}
#special-margin-2{margin-top: 15px; margin-right: -10px;}

/*další*/
h1,h2,h3{margin: 0;font-size: 20px; font-weight: bold;}
.nadpis{margin: 0;font-size: 20px; font-weight: bold;}
.nadpis span{color:#F0F616;}
.bily{color: #FFFFFF;}
.zluty{color: #F6C004;}
.clear{clear: both;}
.clearRight{clear: right;}
.right{float: right;}
.left{float: left;}
a, a:visited{color: #42729A; text-decoration: none;}
a:href{color: #F6C004;}
.cislo{border-radius: 5px;}

#content-2{padding: 20px; background: white; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#content-2 h1{color: #42729A;}
#content-2 hr{margin: 10px 0;border: 0; border-bottom: 1px #DDD solid;}

.bazara-nadpis{padding-left: 10px; background-color: #42729A; color: white; line-height: 20px;}

.bazar-vypis{}
.bazar-vypis img{margin-bottom: 5px;}
.bazar-vypis span{float: right;}
div.nadpis-bazar{margin-bottom: 10px !important; font-size: 16px; padding-bottom: 3px; border-bottom: #000 solid 1px;}
.novinky p{margin: 0 !important;}
.bazar-tab{width: 100%;}
.bazar-tab td{width: 25%;}
.baz-admin-table{width: 100%;}

.galerieObr{display: inline-block; vertical-align: top; margin: 0 10px; width: 210px; min-height: 262px;}
.galerieObr p{text-align: center;}
.gray{color: #444;}
.hint{cursor: pointer; text-decoration: underline;}
.strong{font-weight: bold;}
.space-right-100{margin-right: 100px;}
.space-right-60{margin-right: 60px;}
.space-right-50{margin-right: 50px;}
.space-right-20{margin-right: 20px;}
.space-right-10{margin-right: 10px;}
.space-left-70{margin-left: 70px;}
.space-left-60{margin-left: 60px;}
.space-left-50{margin-left: 50px;}
.space-left-40{margin-left: 40px;}
.space-left-25{margin-left: 25px;}
.space-left-30{margin-left: 30px;}
.space-left-20{margin-left: 20px;}
.space-top-minus-10{margin-top: -10px;}
.space-top-minus-15{margin-top: -15px;}
.space-top-10{margin-top: 10px;}
.space-top-15{margin-top: 15px;}
.space-top-20{margin-top: 20px;}
.space-top-25{margin-top: 25px;}
.space-bottom-25{margin-bottom: 25px;}
.odskoceny{margin-left: 30px;}
#content-2 hr.spaced{margin: 20px 0;}
.blue{color: #42729A;}
.size-26{font-size: 26px;}
.clear-right{clear: right;}

.ie9 .img-ie-9{margin-top: -6px;}

.special-content{height: 118px;}
.text-novinky{width: 185px;}

#darkove-kupony-uvodka{display: none;}
.darkove-kupony-uvodka{padding: 15px; width: 340px; height: 210px; color: #B4B4B4; text-align: center;}
.darkove-kupony-uvodka img{margin: 50px 35px 0 0;}
.darkove-kupony-uvodka .jako-h1{padding: 10px 0px 40px 0px; text-transform: uppercase;}
.darkove-kupony-uvodka .jako-h1 br{line-height: 30px;}
.darkove-kupony-uvodka .jako-h1 span{font-size: 30px; line-height: 15px; color: #B4B4B4; text-transform: none;}
.darkove-kupony-uvodka p{padding-bottom: 20px;}
.darkove-kupony-uvodka p.big{font-size: 20px;}
/*.ie9 #animace.ie-9{height: 442px;}*/
#text-area{width: 616px;}

.boxes{position: relative;}
#overena-firma{position: absolute; top: -20px; right: -20px;}